Digirisk version 5.1.4.6


Correction de bugs majeurs dans la gestion de l’arbre de gestion des groupements et unité de travail la mise à jour est obligatoire afin d’assurer la compatibilité avec la version 3.1.1 de WordPress sinon il faut rester sur une ancienne version de WordPress

Version 5.1.4.6

Corrections


Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

six + 16 =

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

Article récent